# translation of kfile_pdf.po to Italiano
# translation of kfile_pdf.po to italian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
# Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-09-30 17:14+0200\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "Generale"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "Data di creazione"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "Ora di creazione"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "Modificato"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "Pagine"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr "Cifrato"

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "Titolo"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "Creatore"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr "Produttore"

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr "Linearizzato"

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "Dimensione pagina"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "sì"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "no"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "Dimensione file"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr "Ottimizzato"

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr "Versione PDF"

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr "Marcato"

#~ msgid "Created"
#~ msgstr "Creato"
